<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scrollView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="?attr/qmui_topbar_height"
    android:layout_marginBottom="@dimen/dp_45"
    android:background="@color/theme_white_color"
    android:descendantFocusability="beforeDescendants"
    android:fillViewport="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_last_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingBottom="@dimen/dp_5"
            android:text="上次清機時間：2020-3-1 21:59:18"
            android:textColor="@color/red"
            android:textSize="@dimen/dp_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_restaurant_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="店鋪名稱：gingersoft"
                android:textColor="@color/black"
                android:textSize="@dimen/dp_18" />

            <TextView
                android:id="@+id/tv_business_area_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="店鋪名稱：gingersoft"
                android:textColor="@color/black"
                android:textSize="@dimen/dp_18" />

            <TextView
                android:id="@+id/tv_start_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text=""
                android:textColor="@color/black"
                android:textSize="@dimen/settlement_report_text_size" />

            <TextView
                android:id="@+id/tv_end_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text=""
                android:textColor="@color/black"
                android:textSize="@dimen/settlement_report_text_size" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_0_5"
            android:layout_marginTop="@dimen/dp_8"
            android:background="@color/theme_grey_color" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_settlement_report_item2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@null"
            android:fadeScrollbars="false"
            android:paddingTop="@dimen/dp_8" />
    </LinearLayout>
</androidx.core.widget.NestedScrollView>
